> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getoutbox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transcript Tool Call

> Return the input/output payloads for a single tool invocation that happened during a thread, plus its name, status, and timestamp.



## OpenAPI

````yaml GET /agent/transcript/tool/{tool_call_id}/
openapi: 3.1.0
info:
  title: Outbox AI API
  description: API for managing AI agents (chatbots and voicebots) on the Outbox platform
  version: 1.0.0
servers:
  - url: https://api.getoutbox.ai
security: []
paths:
  /agent/transcript/tool/{tool_call_id}/:
    get:
      tags:
        - agent
      summary: Get Transcript Tool Call
      description: >-
        Return the input/output payloads for a single tool invocation that
        happened during a thread, plus its name, status, and timestamp.
      operationId: agent_transcript_tool_retrieve
      parameters:
        - in: header
          name: X-User-Timezone
          schema:
            type: string
        - in: path
          name: tool_call_id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TranscriptToolCallResponse'
          description: ''
      security:
        - jwtAuth: []
        - {}
components:
  schemas:
    TranscriptToolCallResponse:
      type: object
      properties:
        name:
          type: string
        status:
          type: string
        timestamp:
          type: string
          description: Pre-formatted in `X-User-Timezone`.
        input:
          type: string
          description: Pretty-printed JSON of the tool input.
        output:
          type: string
          description: Pretty-printed JSON of the tool output.
      required:
        - input
        - name
        - output
        - status
        - timestamp
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````